Package: ruby-email-validator / 1.4.0-1

Metadata

Package Version Patches format
ruby-email-validator 1.4.0-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
missing require.patch | (download)

lib/email_validator.rb | 1 1 + 0 - 0 !
1 file changed, 1 insertion(+)

 add missing requirement on active_model